#Content {
	width: 100%;
}

#Content .job-offer {
	font-family: 'Arial', serif;
	margin-bottom: 30px;
}

#Content .job-offer .banner {
	background: url('../images/banner.jpg') no-repeat;
	color: #fff;
	height: 293px;
	font-weight: bold;
	padding: 26px;
}

#Content .job-offer .banner h4 {
	font-size: 14px;
	font-weight: bold;
	font-family: 'Arial', serif;
	float: left;
	line-height: 1.3;
	margin-top: 215px;
	width: 195px;
}

#Content .job-offer .banner p {
	float: right;
	margin-top: 215px;
	text-align: right;
}

#Content .job-offer .banner a {
	color: #96cc3e;
	display: block;
}

#Content .job-offer h2.title {
	background: #89c22c;
	color: #fff;
	font-family: 'Arial', serif;
	font-size: 25px;
	font-weight: bold;
	margin-top: 0;
	padding: 7px 25px;
}

#Content .job-offer .description {
	padding: 0 25px;
}

#Content .job-offer .description ul {
	padding-left: 15px;
}
